<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <help><!-- If you dont know the exact number of units connected to this IDF, take the total number of units divided by the number of IDFs. --></help>
    <label><!-- # Units Connected to IDF --></label>
    <name>No_of_Units_Connected_to_IDF__c</name>
</CustomFieldTranslation>
